﻿/****************************************************************
 -- 【全局样式配置】 --
****************************************************************/
 * { margin:0px; padding:0px; border:0px; box-sizing:border-box; background-clip:padding-box; }
 *,::after,::before { tap-highlight-color:transparent; }
 html { height:100vh; }
 body { height:100%; background-color:#FFFFFF; }
 body::-webkit-scrollbar-track { background-color:#EEEEEE; }
 body::-webkit-scrollbar { width:8px; height:8px; background-color:#E4E4E4; }
 body::-webkit-scrollbar-thumb { background-color:#AAAAAA; border-radius:5px; }
 img { border:0px; }
 table { width:100%; border-collapse:collapse; border-spacing:0px; border:0px; }
 td,th { padding:0px; border:0px; }
 ul, ol, li, dl { list-style:none; }
 i, u, em { font-style:normal; }
 iframe  { background-color:transparent; }
 a       { text-decoration:none; outline:none!important; }
 a:hover { text-decoration:none; text-underline-offset:5px; }

/****************************************************************
 -- 【常用类】 --
****************************************************************/
 /*常用类--元素设置*/
 .body_FF { background-color:#FFFFFF; }
 .body_F5 { background-color:#F5F5F5; }
 .body_F2 { background-color:#F2F2F2; }

 /*常用类--滚动条*/
 .div_auto { overflow:auto; }
 .div_auto::-webkit-scrollbar-track { background-color:#EEEEEE; }
 .div_auto::-webkit-scrollbar { width:8px; height:8px; background-color:#E4E4E4; }
 .div_auto::-webkit-scrollbar-thumb { background-color:#AAAAAA; border-radius:5px; }

 /*常用类--内容宽度*/
 .div_1380 { margin:0px auto; width:1380px; }

 /*常用类--布局*/
 .boxclear { clear:both; overflow:hidden; float:none; height:0; font-size:0; }

 /*常用类--动画时间*/
 .Time00 { animation-duration:0ms;   }
 .Time02 { animation-duration:200ms; }
 .Time04 { animation-duration:400ms; }
 .Time06 { animation-duration:600ms; }
 .Time08 { animation-duration:800ms; }
 .Time09 { animation-duration:999ms; }

/****************************************************************
 -- 【公用类】 --
****************************************************************/
 /*公用--页眉*/
 .top_Menu { height:54px; }
 .top_Menu li { float:left; position:relative; }
 .top_Menu li>a { display:block; padding:0px 55px; font-size:20px; color:#FFFFFF; font-weight:bold; line-height:54px; letter-spacing:2px; transition:all 0.35s; }
 .top_Menu li:hover { background:linear-gradient(to right, #D6A30E 0%, #E3AE0F 50%, #D6A30E 100%); }
 .top_Menu li.on    { background:linear-gradient(to right, #D6A30E 0%, #E3AE0F 50%, #D6A30E 100%); }
 .top_Menu dl { display:none; position:absolute; z-index:999; width:100%; padding:1px 15px 30px 15px; background:linear-gradient(to right, #D6A30E 0%, #E3AE0F 50%, #D6A30E 100%); box-shadow:0 4px 20px rgba(0,0,0,0.35); }
 .top_Menu dd { text-align:center; border-bottom:1px solid rgba(255,255,255,0.25); }
 .top_Menu dd a { display:block; padding:15px 0px; font-size:16px; color:#FFFFFF; transition:all 0.35s; }
 .top_Menu dd a:hover { color:#BA2A17; font-weight:bold; }

 /*公用--页脚*/
 .end_box {  }
 .end_box p { font-size:15px; color:rgba(255,255,255,0.70); text-align:left; text-align:center; }
 .end_box i { position:relative; top:2px; }
 .end_box a { font-size:15px; color:rgba(255,255,255,0.70); }
 .end_box a:hover { text-decoration:none; }
 .end_box em { display:inline-block; position:relative; height:16px; width:1px; top:2px; background-color:rgba(255,255,255,0.50); margin-left:30px; margin-right:30px; }

 /*公用--二级页面左侧导航*/
 .left_Menu { float:left; width:280px; background-color:#A51907; padding-bottom:10px; }
 .left_Menu p { font-size:24px; color:#FFFFFF; font-weight:bold; letter-spacing:3px; line-height:60px; padding-left:30px; }
 .left_Menu ul { background-color:#F8F8F8; margin-left:10px; padding-top:5px; padding-bottom:25px; }
 .left_Menu li { border-bottom:1px solid #DDDDDD; }
 .left_Menu li i { color:#888888; margin-left:10px; margin-right:10px; position:relative; top:1px; }
 .left_Menu li a { display:block; font-size:18px; color:#555555; width:100%; height:100%; padding:15px; }
 .left_Menu li a:hover { font-weight:bold; color:#FF0000; }
 .left_Menu li a:hover i { color:#FF0000; }
 .left_Menu li.on a { font-weight:bold; color:#D6A30E; }
 .left_Menu li.on i { color:#FF0000; }

 /*公用--二级页面右侧框架*/
 .right_box { float:right; width:1060px; min-height:560px; }
 .right_box .P01 { background-color:#F3F3F3; line-height:50px; font-size:15px; color:#999999; text-align:right; padding-right:20px; }
 .right_box .P01 i  { position:relative; top:3px; margin-right:6px; font-size:20px; color:#BA2A17; }
 .right_box .P01 em { margin-left:10px; margin-right:10px; }

 /*公用--二级页面右侧正文*/
 .Show_bt   { padding-top:30px; font-size:33px; color:#000000; font-weight:bold; text-align:center; letter-spacing:3px; }
 .Show_wj   { padding:15px 10px; }
 .Show_wj iframe { border:0px; }
 .Show_zw   { font-size:20px; color:#000000; line-height:215%; word-break:break-all; padding:10px 40px; }
 .Show_zw * { font-size:20px!important; color:#000000!important; }
 .Show_zw a       { color:#101AD6; text-decoration:underline; text-underline-offset:4px; margin-left:5px; margin-right:5px; }
 .Show_zw a:hover { color:#2F63F4; text-decoration:underline; text-underline-offset:5px; text-decoration-thickness:2px; }
 .Show_zw div { color:#000000; }
 .Show_zw p   { color:#000000; padding-top:5px; padding-bottom:5px; }
 .Show_zw img { margin-top:10px; max-width:1080px; }
 .Show_zw table { margin:10px auto; border:0px; border-collapse:collapse;  border-style:none; border-top:1px solid #666666;border-right:1px solid #666666; }
 .Show_zw table th { border-bottom:1px solid #666666; border-left:1px solid #666666; border-right:0px; border-top:0px; text-align:center; padding:8px 10px; font-size:18px; line-height:200%; }
 .Show_zw table td { border-bottom:1px solid #666666; border-left:1px solid #666666; border-right:0px; border-top:0px; text-align:left;   padding:8px 10px; font-size:18px; line-height:200%; }
 .Show_zw table th * { font-size:18px; line-height:200%; }
 .Show_zw table td * { font-size:18px; line-height:200%; }
 .Show_zw table th a       { color:#101AD6; text-decoration:none; margin-left:5px; margin-right:5px; }
 .Show_zw table td a:hover { color:#2F63F4; text-decoration:none; }

/****************************************************************
 -- 【网站首页】 --
****************************************************************/
 /*图片轮播*/
 .BannerA { position:relative; width:1380px; height:360px; }
 .BannerA .box_imgs { width:100%; height:100%; position:relative; overflow:hidden; }
 .BannerA .box_imgs div      { position:absolute; z-index:-1; width:100%; height:100%; }
 .BannerA .box_imgs div img  { width:100%; height:100%; opacity:0; transition:all 1.28s ease-in; transform:scale(1.28,1.28); }
 .BannerA .box_imgs div.curr { z-index:2; }
 .BannerA .box_imgs div.curr img { opacity:1; transform:scale(1,1); }
 .BannerA .box_navs { position:absolute; bottom:16px; z-index:20; width:100%; text-align:center; }
 .BannerA .box_navs div      { display:inline-block; width:15px; height:15px; border-radius:10px; border:2px solid rgba(255,255,255,0.8); cursor:pointer; overflow:hidden; margin-left:4px; margin-right:4px; transition:all 0.58s; }
 .BannerA .box_navs div:hover { background:rgba(173,185,201,0.9); }
 .BannerA .box_navs div.curr  { background:rgba(173,185,201,0.8); width:30px; }

 /*板块标题*/
 .in_Tit { overflow:hidden; }
 .in_Tit b { float:left; font-size:24px; color:#FFFFFF; line-height:56px; letter-spacing:2px; }
 .in_Tit i { float:left; font-size:28px; color:#FFFFFF; line-height:56px; margin-right:15px; }
 .in_Tit a { float:right; font-size:15px; color:#D6A30E; transition:all 0.25s; margin-right:20px; margin-top:30px; }
 .in_Tit a:hover { color:#FF0000; margin-right:25px; }
 .in_Tit .D0 { float:left; overflow:hidden; height:56px; padding-left:30px; padding-right:40px; }
 .in_Tit .D1 { background:url('../Image/1004_03.png') no-repeat top right; }
 .in_Tit .D2 { background:url('../Image/1004_02.png') no-repeat top right; }

 /*板块更多*/
 .in_More { font-size:16px; color:#D6A30E; letter-spacing:2px; position:relative; transition:all 0.25s; }
 .in_More:hover { color:#FF0000; margin-right:25px; }
 .in_More::after { content:''; position:absolute; width:0px; height:1px; background-color:#FF0000; left:0px; right:0px; margin-top:35px; transition:all 0.3s; }
 .in_More:hover::after { width:100%; }

 /*申报书列表*/
 .in_101 { padding-top:20px; }
 .in_101 li { float:left;  width:320px; height:65px; line-height:65px; margin-right:20px; margin-bottom:25px; }
 .in_101 li i { color:#EC0000; margin-left:20px; margin-right:10px; position:relative; top:1px; }
 .in_101 li a { display:block; font-size:18px; color:#333333; width:100%; height:100%; background-color:#FFFFFF; box-shadow:0px 0px 15px rgba(50,50,50,0.15); }
 .in_101 li a:hover   { color:#D6A30E; font-weight:bold; box-shadow:0px 0px 12px rgba(50,50,50,0.55); }
 .in_101 li a:hover i { color:#D6A30E; }
 .in_101 li:nth-child(2n+2) { margin-right:0px; }

 /*支撑材料列表*/
 .in_102 { padding-top:20px; }
 .in_102 li { float:left;  width:315px; height:65px; line-height:65px; margin-right:20px; margin-bottom:25px; }
 .in_102 li a { display:block; font-size:20px; color:#333333; width:100%; height:100%; background-color:#FFFFFF; box-shadow:0px 0px 15px rgba(50,50,50,0.15); border-left:6px solid #EC0000; padding-left:20px; }
 .in_102 li a:hover { font-weight:bold; color:#D6A30E; box-shadow:0px 0px 12px rgba(50,50,50,0.55); border-left:6px solid #BF930D; }
 .in_102 li:nth-child(2n+2) { margin-right:0px; }

 /*成果报告列表*/
 .in_103 { padding-top:10px; }
 .in_103 li { float:left; margin-top:20px; width:321px; height:90px; line-height:90px; margin-left:32px; border:1px solid #DDDDDD; }
 .in_103 li:first-child { margin-left:0px; }
 .in_103 li em { float:left; margin-right:20px; display:block; background-color:#DDDDDD; width:80px; height:100%; text-align:center; font-size:45px; color:#FFFFFF; font-family:'Oswald'; }
 .in_103 li a { display:block; font-size:20px; color:#333333; width:100%; height:100%; background-color:#FFFFFF; box-shadow:0px 0px 15px rgba(50,50,50,0.15); }
 .in_103 li a:hover { font-weight:bold; color:#D6A30E; box-shadow:0px 0px 12px rgba(50,50,50,0.55); }
 .in_103 li a:hover em { background-color:#DFBD6F; }

/****************************************************************
****************************************************************/